<script>
	export default {
		onLaunch: function() {
			// console.log('App Launch')
		},
		onShow: function() {
			// console.log('App Show')
		},
		onHide: function() {
			// console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/style/common.scss";
	@import url('//at.alicdn.com/t/c/font_4939100_uumn2ndnnnm.css');
</style>
